---
term: ambisinenfil
slug: ambisinenfil
alt forms: []
search terms:
  glb:
  - ambisinenfil
  eng:
  - unambitious
  - unambitiously
  epo:
  - malambicia
  - malambicie
  spa:
  - sin ambición
  - poco ambicioso
  - sin aspiraciones
ipa: ambisinenˈfil
ipa link: http://ipa-reader.xyz/?text=ambisinenˈfil&voice=Ewa
status: false
category: derived
word class: t
trans html:
  eng: unambitious; unambitiously
  epo: malambicia; malambicie
  spa: sin ambici&oacute;n, poco ambicioso, sin aspiraciones
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - unambitious
  - - unambitiously
  epo:
  - - malambicia
  - - malambicie
  spa:
  - - sin ambición
    - poco ambicioso
    - sin aspiraciones
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - ambisi
  - +
  - nen-
  - +
  - -fil
  derived trans:
  - slug: ambisi
    text: ambisi
    word class: b.oj
    trans:
      eng: ambition; aspire (to)
      epo: ambicio, aspiro; ambicii, aspiri
      spa: ambici&oacute;n; aspirar (a), ambicionar, pretender
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: nen-
    text: nen-
    word class: lfik
    trans:
      eng: im-, in-, un-, non-
      epo: ne-
      spa: i(n)-, no-, des-, a(n)-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -fil
    text: -fil
    word class: t xfik
    trans:
      eng: inclined (to), prone (to), tending (to, towards)
      epo: -ema, -eme, inklina, inkline (al)
      spa: -ento, -izo, -ivo, -&oacute;n, -oso
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  ababil:
    word class: b
    term: ababil
    eng: swallow (<em>bird</em>), martin, <em>Hirundinidae</em>
    epo: hirundo
    spa: golondrina, avi&oacute;n, <em>Hirundinidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  abil:
    word class: t; f.sah
    term: abil
    eng: able, capable, capably; be able, can
    epo: pova, kapabla; povi, kapabli
    spa: capaz; capazmente; poder, ser capaz de
    deu: k&ouml;nnen, verm&ouml;gen
    fra: pouvoir
    rus: мочь
    zho: 識得
  absorbiabil:
    word class: t
    term: absorbiabil
    eng: absorbent
    epo: sorba, sorbema; sorbe, sorbeme
    spa: absorbente, hidr&oacute;filo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  adhesiabil:
    word class: t
    term: adhesiabil
    eng: adhesive, sticky
    epo: adhera; adhere
    spa: adhesivo, pegajoso
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  adil:
    word class: t
    term: adil
    eng: fair, just; fairly, justly
    epo: justa; juste
    spa: justo, imparcial; justamente, imparcialmente
    deu: gerecht, fair
    fra: ""
    rus: ""
    zho: ""
  agil:
    word class: t
    term: agil
    eng: agile; agilely
    epo: facilmova; facilmove
    spa: '&aacute;gil; &aacute;gilmente'
    deu: beweglich, geschickt, geschmeidig, flink, agil
    fra: ""
    rus: ""
    zho: ""
  anjil:
    word class: b
    term: anjil
    eng: gospel, divine message
    epo: evangelio, dia mesaĝo
    spa: evangelio, mensaje divino
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  barixababil:
    word class: b
    term: barixababil
    eng: swift, <em>Apodidae</em>
    epo: cipselo, apuso, apodo
    spa: vencejo, salangana, <em>Apodidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  brazil:
    word class: su n
    term: Brazil
    eng: Brazil
    epo: Brazilo
    spa: Brasil
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bumabil:
    word class: t
    term: bumabil
    eng: explosive, able to explode; explosively
    epo: eksplodpova; eksplodpove
    spa: explosivo, detonable
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  burmobil:
    word class: b
    term: burmobil
    eng: jalopy, junker, banger, bucket of bolts, lemon, clunker
    epo: aŭtaĉo
    spa: tartana, cacharro, chatarra
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  civil:
    word class: t
    term: civil
    eng: civil (<em>non-miliatry, non-religious</em>); civilly
    epo: civila (<em>nearmea, nereligia</em>); civile
    spa: civil (<em>no militar ni religioso</em>); civilmente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daylil:
    word class: t
    term: daylil
    eng: tiny
    epo: eta, malgrandega; ete, malgrandege
    spa: diminuto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  doxoabil:
    word class: t
    term: doxoabil
    eng: literate
    epo: legoscia; legoscie
    spa: alfabetizado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  doxonenabil:
    word class: t
    term: doxonenabil
    eng: illiterate; illiterately
    epo: nelegoscia; nelegoscie
    spa: analfabeto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dureabil:
    word class: t
    term: dureabil
    eng: durable; durably
    epo: daŭripova, daŭrikapabla; daŭripove
    spa: duradero
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  famil:
    word class: b
    term: famil
    eng: family
    epo: familio
    spa: familia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fleksiabil:
    word class: t
    term: fleksiabil
    eng: flexible, can bend; flexibly
    epo: fleksiĝipova, kurbiĝipova, fleksipova, kurbigipova
    spa: flexible
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fleyabil:
    word class: t
    term: fleyabil
    eng: able to fly, fledged
    epo: flugpova; flugpove
    spa: volador, que puede volar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fosil:
    word class: b
    term: fosil
    eng: fossil
    epo: fosilio
    spa: f&oacute;sil
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kamomil:
    word class: b
    term: kamomil
    eng: chamomile, camomile, <em>Asteraceae</em>
    epo: kamomilo
    spa: manzanilla, camomila, <em>Chamaemelum</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kikil:
    word class: b.oj
    term: kikil
    eng: file (<em>tool</em>); file, rasp
    epo: fajlilo; fajli
    spa: lima, escofina (<em>herramienta</em>); limar, raspar, escofinar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kreaabil:
    word class: t
    term: kreaabil
    eng: creative; creatively
    epo: krepova, kreiva; krepove, kreive
    spa: creativo; creativamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  krokodil:
    word class: b
    term: krokodil
    eng: crocodile
    epo: krokodilo
    spa: cocodrilo, <em>Crocodylidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  le abil:
    word class: f.sah
    term: le abil
    eng: could, was able, were able
    epo: povis
    spa: pudo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lil:
    word class: t
    term: lil
    eng: little, small, minor, slight; minorly, slightly
    epo: eta, malgranda; ete, malgrande
    spa: peque&ntilde;o, chico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mobil:
    word class: b
    term: mobil
    eng: car, auto, automobile
    epo: aŭto, aŭtomobilo
    spa: carro, coche, autom&oacute;vil
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  morcuabil:
    word class: t
    term: morcuabil
    eng: mortal; mortally
    epo: mortema, mortideva; morteme
    spa: mortal (<em>sujeto a la muerte</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  moyabil:
    word class: t
    term: moyabil
    eng: almighty, omnipotent; almightily, omnipotently
    epo: ĉiopova; ĉiopove
    spa: todopoderoso, omnipotente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nafil:
    word class: b
    term: nafil
    eng: navel, umbilicus, belly button
    epo: umbiliko
    spa: ombligo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nenabil:
    word class: t; f.sah
    term: nenabil
    eng: incapable, unable, disabled; fail (to), be unable (to)
    epo: nekapabla; ne kapabli
    spa: incapaz; ser incapaz de
    deu: unf&auml;hig, untauglich
    fra: ""
    rus: ""
    zho: ""
  nenadil:
    word class: t
    term: nenadil
    eng: unfair, unjust; unfairly, unjustly
    epo: maljusta; maljuste
    spa: injusto; injustamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nil:
    word class: num; d
    term: nil
    eng: zero, no, no- (<em>nothing, nobody, etc.</em>)
    epo: nul; nenio, neni- (korelativa parto)
    spa: cero, ning&uacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  okoabil:
    word class: t
    term: okoabil
    eng: sighted
    epo: vidpova
    spa: vidente, capaz de ver
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  okonenabil:
    word class: t
    term: okonenabil
    eng: blind; blindly
    epo: blinda, senvida; blinde, senvinde
    spa: ciego; ciegamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  oreabil:
    word class: t
    term: oreabil
    eng: hearing
    epo: aŭdpova
    spa: oyente, capaz de o&iacute;r
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  orenenabil:
    word class: t
    term: orenenabil
    eng: deaf
    epo: surda; surde
    spa: sordo (<em>que no puede o&iacute;r</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pensil:
    word class: b
    term: pensil
    eng: pencil
    epo: krajono
    spa: l&aacute;piz
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  peresil:
    word class: b
    term: peresil
    eng: 'parsley '
    epo: petroselo
    spa: perejil, <em>Petroselinum crispum</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pilpil:
    word class: b
    term: pilpil
    eng: (black) pepper
    epo: pipro
    spa: pimienta (negra), <em>Piper nigrum</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  posadil:
    word class: t
    term: posadil
    eng: 'unfair, unjust, wrongful, evil; unfairly, unjustly, wrongfully, evilly '
    epo: maljusta; maljuste
    spa: injusto; injustamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  retil:
    word class: b.nenoj
    term: retil
    eng: crawl; crawl, creep
    epo: rampo; rampi
    spa: gateo, gateamiento, reptaci&oacute;n, arrastramiento, deslizamiento; gatear,
      reptar, arrastrarse, deslizarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  segil:
    word class: b
    term: segil
    eng: wart, verruca
    epo: veruko
    spa: verruga
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tamil:
    word class: su n
    term: Tamil
    eng: Tamil Nadu (<em>state in India</em>)
    epo: Tamilnado, Tamilujo, Tamilio
    spa: Tamil Nadu (<em>estado de India</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  textil:
    word class: b
    term: textil
    eng: fabric, textile, cloth
    epo: ŝtofo
    spa: tela (<em>material</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  vinil:
    word class: b
    term: vinil
    eng: vinyl
    epo: vinilo
    spa: vinilo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wakil:
    word class: b.oj
    term: wakil
    eng: representation; represent
    epo: reprezento; reprezenti
    spa: representaci&oacute;n; representar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -fil
- fil
...
